Foreman - Feature #23002

installation_media should seed taxonomies
03/23/2018 10:48 AM - Sean O'Keeffe

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Sean O'Keeffe

1.18.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/5353
Description

Associated revisions

Revision 64b74981 - 03/26/2018 11:46 AM - Sean O'Keeffe

Fixes #23002 - seed Installation Media with taxonomies

We currently do the same thing with Templates,
lets also do it for Installation Media.

History

#1 - 03/23/2018 10:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5353 added

#2 - 03/26/2018 11:46 AM - Tomer Brisker

- translation missing: en.field_release set to 330

#3 - 03/26/2018 12:02 PM - Sean O'Keeffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 64b74981c77919f772dcef5c4e1d198793f904cc.
